/*
Theme Name: 	Tema UFPR Filho Padrão - Saude Teste Filho
Theme URI:      http://www.NOME_DO_DOMINIO.ufpr.br/portal/nome_da_unidade
Description:    Tema Filho para NOME_DA_UNIDADE usando o framework de CSS Zurb Foundation 6
Author: 		UFPR|CCE|Divisao de WebDesign
Author URI: 	http://blog.ufpr.br/redeweb
Template:       wpufpr_zurb6_saude_novo
Version: 		6.0
*/

#cabecalho {
   background-image: url('images/topo01.png');
}

#menu_superior ul li a {
    opacity: 0.9;
}

@media screen and (min-width: 1024px) {
    #cabecalho {
        max-height: 250px;
    }

    .barra_pesquisa {
        height: 2.7em;
        margin-top: 10.4em;
    }
}
